@import 'vars';

.container {
  background: #FFFFFF;
  z-index: 1;
  width: 100%;
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 72px 5% 94px;
  text-align: center;
  position: relative;

  @media (min-width: 768px) {
    padding: 92px 15%;
  }

  .title {
    position: relative;
    font-family: $font-quarantype-campfire;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 33px;
    text-transform: capitalize;
    color: #FF0051;

    .balls {
      position: absolute;
      z-index: 1;
      display: none;
      
      @media (min-width: 768px) {
        width: 200px;
        display: unset;
        bottom: -100px;
        left: -200px;
      }
      
      @media (min-width: 870px) {
        display: unset;
        bottom: -100px;
        left: -250px;
      }

      @media (min-width: 1015px) {
        bottom: -100px;
        left: -300px;
        z-index: 1;
      }
    }

  }

  .list {
    margin-top: 0;
    align-items: center;
    justify-content: center;
    text-align: center;
    list-style-position: inside;
    width: 100%;
    overflow-wrap: break-word;
    max-width: 788px;

    li {
      margin-bottom: 10px;
      font-family: $font-archivo-semiexpanded;
      font-style: normal;
      font-weight: 500;
      font-size: 21px;
      line-height: 23px;
    }
  }

  .link {
    color: #000;
  }
}